Windows Vista or later is recommended, though it is possible to build on … and 17 and http://support.microsoft.com/kb/2757355 for more information.